<?php

namespace App\Modules\Room\Application\ListAllCount;

use App\Modules\Shared\Domain\Bus\Query\Response;

class ListAllCountRoomResponse implements Response
{
    public function __construct(private int $count) {}

    public function data(): int
    {
        return $this->count;
    }
}
